package com.microservices.dms.behaviorImage.domain;

/**
 * 成果画像结果
 */
public class AchievementImageVo {
    private Long  id;
    private float score;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public float getScore() {
        return score;
    }

    public void setScore(float score) {
        this.score = score;
    }
}
